import React from 'react';
export default function PenSize3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M218-218q-14-15-14-35.5t14-34.5l454-454q14-14 35-14t35 14 14 35-14 35L288-218q-14 14-35 14t-35-14" })));
}
